Subject: Potential Bandwidth Customers for EnronOnline
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 30 Mar 2000 06:18:00 -0800 (PST)

The attached worksheet contains a preliminary list of potential customers for 
the Bandwidth launch on EnronOnline.  This list is currently a work in 
progress, but I wanted to get it into your hands ASAP.  Please begin the 
process of reviewing this list as well as the complete EnronOnline 
counterparty list for Bandwidth trading.  My limited understanding is that 
the initial products will be physical only.  I will continue to pass along in 
and all info concerning this launch.  As usual the launch schedule is 
extremely aggressive.  Maillings will begin within a week to ten days and a 
"Go-Live" date of May 1.  I have been ask to have a customer matrix in place 
by next week, so I will be working to get more details to you ASAP.

Thanks for all of your help and support!!!!!!!!!!

Frank